/*
Theme Name: Porto Child
Theme URI: https://www.portotheme.com/wordpress/porto
Author: P-THEMES
Author URI: https://www.portotheme.com/
Description: Porto Responsive WordPress + eCommerce Theme.
Version: 1.1
Template: porto
License: Commercial
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, ecommerce, responsive, blue, black, green, white, light, dark, red, two-columns, three-columns, four-columns, left-sidebar, right-sidebar, fixed-layout, responsive-layout, custom-menu, editor-style, featured-images, flexible-header, full-width-template, microformats, post-formats, rtl-language-support, sticky-post, theme-options, translation-ready, accessibility-ready
*/

/*************** ADD YOUR CUSTOM CSS HERE  ***************/

/* Adjust font size welcome title */
header .header-col.header-left > .custom-html {
    font-size: 14px;
}

/* Language Switcher */
header ul#menu-switch-lang {
    background-color: white;
    padding-left: 4px;
}
#header .porto-view-switcher:first-child > li.menu-item:first-child > a {
	color: black;
}

ul.sub-menu.pos-left {
    margin-left: -4px;
}

/* Adjustment Header height desktop */
@media (min-width: 992px) {
	#header .header-main.header-has-center {
    	height: 12vh !important;
	}
}

/* Hack footer for mobile */
@media (max-width: 991px) {
  #footer {
    width: 100%;
    max-width: 100%;
    padding: 0 10px;
  }
  #footer .porto-block.elementor {
    padding-top: 40px;
  }
	footer .elementor-col-50 {
      width: 100% !important;
      text-align: center;
    }
    footer .share-block > .elementor-widget-wrap {
      margin: 0 !important;
      padding: 0 !important;
    }
    footer .share-block > .elementor-widget-wrap > div:nth-child(1),
    footer .share-block > .elementor-widget-wrap > div:nth-child(2),
    footer .share-block > .elementor-widget-wrap > div:nth-child(3) {
      display: none;
    }
    /* Italian footer hacks */
    #copyright-it .elementor-widget-container {
      margin: 0;
      padding: 0 0 50px 0;
    }
    #copyright-it .elementor-widget-container > .elementor-heading-title {
      line-height: 1;
    }
    .footer-copyright.lang-it {
      text-align: center;
      display: block;
    }
    #copyright-it .elementor-widget-container > .elementor-heading-title .it-iva {
      text-align: center;
      display: block;
    }
 }
 
 /* Add Jounny to My Account page for not logged in users */
@media (min-width: 992px) {
	body:not(.logged-in).woocommerce-account #main {
  		background-image: url(https://www.khaosvillemondogames.com/wp-content/uploads/2023/01/JOUNNI-CHE-INDICA-2-400x542.png);
  		background-repeat: no-repeat;
  		background-size: 100px;
  		background-position: 60px 100px;
    }
}
body:not(.logged-in).woocommerce-account .custom-my-account {
  display: none;
}
